## st-console 1.1.4

=== debian/changelog ===
st-console (1.1.4-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "autopkgtest regression with Perl 5.40: FAIL stderr: Duplicate
    specification": add patch from Niko Tyni to fix Getopt::Long usage with
    Perl 5.40. (Closes: #1078173)

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 23:34:13 +0200

st-console (1.1.4-7) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: updated to force remove files in the build.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 31 Jan 2023 10:24:35 -0300

st-console (1.1.4-6) unstable; urgency=medium

  * debian/control: updated to Standards-Version 4.6.0.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 25 Oct 2021 23:45:09 -0300

st-console (1.1.4-5) unstable; urgency=medium

  * debian/control:
      - Added the field "Multi-Arch: foreign" to libapp-st-perl.
      - Bumped "debhelper-compat" from 12 to 13.
      - Updated my email address.
  * debian/copyright: updated my email address.
  * debian/upstream/metadata: created.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 18 Aug 2020 13:24:24 -0300

st-console (1.1.4-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Fixed Architecture to all instead of any in st-console.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: improved.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Tue, 31 Mar 2020 17:17:22 -0300

st-console (1.1.4-3) unstable; urgency=medium

  * Upload to unstable.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Sun, 15 Dec 2019 16:44:52 -0300

st-console (1.1.4-2) experimental; urgency=medium

  * Changed the name of the module from lib-st-console-perl to libapp-st-perl
    to make it complaint with Perl Debian Policy. Consequently: updated
    debian/control and debian/rules. (Closes: #944588)
  * debian/control:
      - Bumped Standards-Version to 4.4.1.
      - Changed the value of Rules-Requires-Root from binary-targets to no.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Mon, 02 Dec 2019 21:49:35 -0300

st-console (1.1.4-1) experimental; urgency=medium

  * Initial release. (Closes: #722578)

 -- Thiago Andrade Marques <thmarques@gmail.com>  Tue, 01 Oct 2019 23:08:43 -0300
