=== debian/control ===
Source: st-console
Section: math
Priority: optional
Maintainer: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/nferraz/st
Vcs-Browser: https://salsa.debian.org/debian/st-console
Vcs-Git: https://salsa.debian.org/debian/st-console.git

Package: st-console
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapp-st-perl
Multi-Arch: foreign
Description: simple mathematics statistics from the command line interface
 st-console is command-line tool for calculate statistics
 from a file or standard input. It allow one to calculate:
 sum, arithmetic mean, median, percentile, quartile, standard
 deviation or standard error.
 .
 It's a simpler solution for simpler problems focused on
 descriptive statistics, handy when you need quick mathematics
 results without leaving the shell.

Package: libapp-st-perl
Section: perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: st-console
Description: perl module to mathematical calculations
 App::St provides some mathematical calculations like: sum, mean,
 standard deviation, median, percentile, quartile and variance to
 Perl programs as a native module.
