=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export POD_MAN_DATE = $(shell date -u +"%Y-%m-%d" --date="@$(SOURCE_DATE_EPOCH)")

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- MAN3EXT=3 MAN1EXT=1
	install -D debian/tmp/usr/bin/st debian/st-console/usr/bin/st-console
	install -D debian/tmp/usr/share/man/man1/st.1 debian/st-console/usr/share/man/man1/st-console.1
	install -D debian/tmp/usr/share/perl5/App/St.pm debian/libapp-st-perl/usr/share/perl5/App/St.pm
	install -D debian/tmp/usr/share/man/man3/App::St.3 debian/libapp-st-perl/usr/share/man/man3/App::St.3
	rm -f debian/tmp/usr/share/man/man1/st.1p
	rm -f debian/tmp/usr/share/man/man3/App::St.3pm

# This override is needed to avoid a false positive.
override_dh_missing:
