=== debian/tests/control ===
Test-Command: st-console debian/tests/test.txt

Test-Command: dh_auto_test
Depends: @, debhelper
