=== debian/watch ===
version=4
https://github.com/nferraz/st/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
